package com.qxgmat.data.constants.enums;

/**
 * Created by gaojie on 2017/11/19.
 */
public enum QuestionContentType {
    SINGLE("single"),
    DOUBLE("double"),
    INLINE("inline"),
    ;
    final static public String message = "题目内容类型";

    public String key;
    private QuestionContentType(String key){
        this.key = key;
    }

    public static QuestionContentType ValueOf(String name){
        if (name == null) return null;
        return QuestionContentType.valueOf(name.toUpperCase());
    }
}
